@import "tabele.css";
@import "div.css";

a:link {text-decoration: none; color: #444A68;}
a:visited {text-decoration: none; color: #444A68;}
a:hover {text-decoration: none; color: #ffffff;}

.txt {  font-family: "Times New Roman", Times, serif; font-size: 14px;}
.txt2 {  font-family: "Times New Roman", Times, serif; font-size: 11px;}

a1:link {text-decoration: none; color: #444A68;}
a1:visited {text-decoration: none; color: #444A68;}
a1:hover {text-decoration: none; color: #000000;}